<section>
    <header class="navbar navbar-default topnav" role="banner">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navigation">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand app-color" href="#home" id="logo">Join A Room</a>
            </div>
            <div class="collapse navbar-collapse" id="navigation">
                <ul class="nav navbar-nav navbar-right" id="nav" #nav>
                    <li><a [routerLink]="['/terms-conditions']" routerLinkActive="active-list-item">Terms &
                        Conditions</a></li>
                    <li><a [routerLink]="['/privacy-policy']" routerLinkActive="app-color">Privacy Policy</a></li>
                </ul>
            </div>
        </div>
    </header>

    <div class="container" fxLayout="column" fxLayoutAlign="center center">
        <div class="content">
            <h1>Privacy Policy</h1>
            <mat-divider></mat-divider>
            <p>Effective Date: July 08, 2020</p>
            <p>This Privacy Policy (this “Policy”) includes the terms in which you are allowed to use
                joinaroom.com (this ‘Site’) and any of its Products and Services. You agree that by accessing,
                registering, signing up or using our Products and Services (including, but not limited to, our Site,
                mobile applications, platforms, Facebook, LinkedIn, Twitter) after the effective date will signify
                your acceptance of and agreement to this Policy. <strong>This Policy is a part of and incorporates the
                    reference to the Rooms Terms & Conditions and Policies.</strong></p>

            <h3>Collection and Use of Personal Information</h3>
            <p>By using our Site and Services, you agree to allow Rooms to use personal information that has
                been provided by you. Your personal information will be collected, stored and used by us in
                order to provide the Services, to provide <strong>both Members and our Users</strong> support and to
                allow us to
                improve our Site and Services.</p>

            <p>We may collect the following personal information from you:</p>

            <ul>
                <li>– Contact information such as name, email address and phone number</li>
                <li>– Billing information such as credit card number and billing address</li>
                <li>– Demographic information such as age, gender, interests, country</li>
                <li>– Unique identifiers such as username and passwords</li>
            </ul>

            <p>We, or one of our trusted partners, may use this information to:</p>

            <ul>
                <li>– Send you requested updates and newsletters about a particular personal trainer, health
                    expert, nutritionist, mental health expert or related special offers
                </li>
                <li>– Send you requested service information</li>
                <li>– Send a onetime electronic communication to your friends upon your request when you
                    provide their email address.
                </li>
                <li>– Fulfill your purchase requests</li>
                <li>– Send you an order/purchase confirmation</li>
                <li>– Respond to requests, questions and concerns</li>
                <li>– Administer your account</li>
                <li>– Process information submitted with a service inquiry and/or product request</li>
                <li>– Send you marketing communications</li>
                <li>– Improve our marketing efforts</li>
                <li>– Conduct research and analysis</li>
                <li>– Display content based upon your interests</li>

            </ul>

            <h3>Cookies</h3>
            <p>We use cookies on our Site. These are small files (cookies) used in order to collect information
                about how you browse the side and enable us to enhance your experience on our Site and
                Services for you. We use cookies that remain on your computer or other devices and session ID
                cookies which expire at the end of your browser session to better understand how our <strong>Users
                    and Members</strong> interact with the Site and Services. With these cookies, we are able to keep
                track
                of your visits, preferences and profile information to allow you to remain logged in on our Site
                and Services as well as personalising your visit to suit you. You may stop accepting cookies
                however, you may not be able to use all functionality of our Site and Services.</p>

            <h3>Widgets</h3>
            <p>Our site may include interactive miniprograms that provide specific services from another
                company (e.g. displaying digital news feeds), often referred to as widgets. You may have the
                opportunity to submit personal information, such as your email address, for collection through a
                widget. Browser or Flash cookies may also be set by a widget to enable it to function properly.
                Information collected by a widget is governed by the privacy policy of the company that created
                it.</p>

            <h3>Third Party Sites</h3>
            <p>We may include links to other sites whose privacy practices may differ from those of WatchFit.
                If you submit personal information to any of those sites, your information is governed by their
                Privacy Policies. We encourage you to carefully read the Privacy Policy of any site you visit.</p>

            <h3>Changing Your Information or Closing Your Account</h3>
            <p>OYou are responsible for maintaining the accuracy of the information you submit to us. To review
                or update any changes, please log in to your personal account.</p>

            <p>If you would like to close your account, you can do so by emailing
                <a href="mailto:support@joinaroom.com">support@joinaroom.com</a>. We
                will use reasonable efforts to honor your request; however, certain information will actively
                persist on the Service even if you close your account.
            </p>

            <h3>Security</h3>
            <p>The security of your personal information is important to us. Sensitive billing transactions are
                handled only through trusted third party transactions using Secure Socket Layer technology
                (SSL), its privacy statement and security practices will apply to your information. We encourage
                you to read their privacy statements before providing your information. We take reasonable
                steps to help protect and secure information submitted and stored about our Members
                however, no method of transmission over the Internet, or method of electronic storage, is 100%
                secure. Rooms cannot ensure and does not warrant the absolute security of any information
                you transmit to us.</p>

            <h3>Third Party Sites</h3>
            <p>Our Sites and Services may contain links to other websites. We do not exercise control over
                third party websites. If you choose to click on a third party link, you will be directed to that third
                party’s website. The fact that we link to a website is not an endorsement, authorisation or
                representation of our affiliation with that third party, nor is it an endorsement of their privacy or
                information security policies or practices. We encourage you to read the Privacy Policies from
                these third party sites.</p>

            <p>Changes to the Privacy Policy</p>

            <p>To the extent permitted by law, we may modify the Privacy Policy without prior notice to you,
                and any revisions made to this policy will take effect once placed on this page, unless otherwise
                stated in a revised policy. Please check the Site regularly for any updates.</p>

            <h3>Contact Us</h3>
            <p>You can contact us at <a href="mailto:support@joinaroom.com">support@joinaroom.com</a>.
            </p>
        </div>
    </div>


    <footer>
        <div class="container">
            <!-- Copyright -->
            <p class="center grey">Join A Room <a routerLink="/terms-conditions" class="app-color">Terms &
                Conditions</a> and <a routerLink="/privacy-policy" class="app-color">Privacy Policy</a></p>
            <p class="center grey">2020 &copy; Join
                A Room. All rights reserved.</p>
            <!-- End Copyright -->
        </div>
    </footer>
</section>

